body {
    background-image: url("../img/dkt-aspectos.jpg");
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 100% center;
    background-color: #cccccc;
    font-family: "Noto Sans", sans-serif;
    color: #405a67;
}

a{
    text-decoration: none !important;
    color: inherit;
}

.logocic{
    position: absolute;
    top:0;
    left: 0;
    width: 150px;
    padding: 30px;
}

strong{
    font-weight: 700;
}

.barra {
    position: fixed;
    bottom: 0;
}

.mata-izq {
    position: fixed;
    bottom: 0;
    z-index: 2;
    width: 150px;
}

.mata-der {
    position: fixed;
    bottom: 0;
    right: 0 !important;
    z-index: 2;
    width: 150px;
}

.logo {
    max-width: 500px;
    margin: auto;
}




.cont-desktop{
    width: 600px;
    font-weight: 600;
}

.texto-img{
    margin-top:20px;
    color: #333333;
    font-weight: bold;
}

.texto-img:hover{
    margin-top:20px;
    color: #333333;
    font-weight: bold;
}


.img-menu img{
    width: 50px;
    margin-top: 12px
}

.a-menu-active .texto-img{
    margin-top:20px;
    color: #333333;
    font-weight: bold;
}

.card{
    margin-top: 8px;
    border-radius: 10px;
    background-color: #ffffff;
}

.card a{
    text-decoration: underline !important;
    color: #a5c2f2;
}

.card-header{
     background-color: #ffffff;
   
}

.card-header h5{
    background-color: #ffffff;
    border-radius: 10px;
    color: #ffffff;
}

.acordeon-agenda{
    width: 700px;
}

.fecha{
    font-weight: 700;
    color: #405a67;
    text-decoration: none !important;
}

.fecha div img{
    margin-right: 10px;
}

.fecha span{
    color: #C5BBBB;
}

.fecha strong{
    color: #b2d0e0;
}

.flecha{
    position: absolute;
    right: 0;
    padding-right: 15px;
    top: 20px;
}

.btn-link:hover {
    color: inherit !important;
    text-decoration: none !important;
}


.table-gray{
    color: #828282;
    font-weight: 400;
    width: 40%;
}

.dia{
  color: #e3003b;
    font-weight: 900;
}

.th{
         border-top: 1px solid #fff !important;
}

.table td{
    border-top: 1px solid #FF286A;
}

.table{
    font-weight: 400;
}

.tab-content{
    color: #4F4F4F;
}

.checkin{
    font-style: italic;
    color: #4F4F4F !important;
}

.boton-destino{
    background-image: url("../img/fondo-zoom-xoximilco.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% center;
    background-color: #000000;
    color: #fff;
    border-radius: 8px;
    padding: 8px;
    position: relative;
}

.boton-xcaret{
    background-image: url("../img/fondo-xcaret.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% center;
    background-color: #000000;
    color: #fff;
    border-radius: 8px;
    padding: 8px;
    position: relative;
}
.flecha-xoxi{
    position: absolute;
    right: 0;
    top:27%;

}

.link-rosa{
    color: #FF286A !important;
    font-weight: 900;
    text-decoration: underline !important;
    cursor: pointer;
}

.modal-content{
    background-color: #333333;
}

.navbar-toggler{
    background: rgba(1,178,243,1);
    background: -moz-linear-gradient(top, rgba(1,178,243,1) 0%, rgba(1,99,144,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(1,178,243,1)), color-stop(100%, rgba(1,99,144,1)));
    background: -webkit-linear-gradient(top, rgba(1,178,243,1) 0%, rgba(1,99,144,1) 100%);
    background: -o-linear-gradient(top, rgba(1,178,243,1) 0%, rgba(1,99,144,1) 100%);
    background: -ms-linear-gradient(top, rgba(1,178,243,1) 0%, rgba(1,99,144,1) 100%);
    background: linear-gradient(to bottom, rgba(1,178,243,1) 0%, rgba(1,99,144,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01b2f3', endColorstr='#016390', GradientType=0 );
    border:0px !important;
}

#navbarTogglerDemo02 > ul > li.nav-item > a > i > img{
    width: 50px;
}

.menu-mobile .nav-item:hover{
    background-color: rgba(255, 255, 255, 0.26);
}

.menu-mobile .nav-item a{
   text-align: center;
    color: #fff !important;
    font-weight: 900;
    padding: 20px
}

.menu-mobile .nav-item:hover {
    background-color: rgba(255, 255, 255, 0.26);
}

.menu-mobile .nav-item a {
    text-align: center;
    color: #fff !important;
    font-weight: 900;
    padding: 20px;
}

.menu-mobile {
    display: none;
}

#button-menu-mobile {
    height: 50px;
    width: 50px;
    background: linear-gradient(180.29deg, #01b4f3 34.11%, #016390 141.57%);
    border: none;
    border-radius: 9px;
    padding: 12px;
}

#button-menu-mobile img {
    text-align: center;
}

.menu-desktop-list {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 60%;
    margin: 0 auto;
}

.cont-desktop {
    width: 600px;
    font-weight: 600;
}

.a-menu-active:hover {
    background-color: #000000;
    border-radius: 8px;
    transform: translateY(-5px);
}

.a-menu,
.a-menu-active {
    padding: 12px;
    transition: all 0.5s;
}

.a-menu:hover {
    background-color: #000;
    border-radius: 8px;
    transform: translateY(-5px);
}
.acordeon-agenda h4{
    color: #fff;
    font-weight: 700;
}

.acordeon-agenda {
    margin-bottom: 100px;
}

.acordeon-agenda h4{
    color: #fff;
    font-weight: 700;
}



.contenido-card{
        padding: 15px 30px 30px 25px;
}

.contenido-card-aloja{
       background: #213241!important;
        padding: 15px 30px 15px 30px;
        color: #fff;
        font-style: italic;
}

.contenido-card-alimentos1{
       background: #016390!important;
border-radius: 10px;
        padding: 15px 30px 7px 35px;
        color: #fff;
       
}

.card-rest{
    background: #016390!important;
    border-radius: 8px;
    color: #fff;
    padding: 20px;
}

.card-bares{
    background: #333333!important;
    border-radius: 8px;
    color: #fff;
    padding: 20px;
}


.modal-header{
    border-bottom: 0px !important;
}

.modal-footer{
    border-top: 0px !important;
}

.logo-container {
    position: relative;
}

.logo-container-button-menu-mobile {
    height: 50px;
    width: 50px;
    background: #000000;
    border: none;
    border-radius: 9px;
    padding: 12px;
    display: none;
}

.introduccion{
    color: #ffffff !important;
}

.logo-bbva-2{
        width: 80px;
        margin-top: 30px;
    }


@media (max-width: 700px) {
    
    .logocic{
    position: absolute;
    top:0;
    left: 0;
    width: 80px;
    padding:10px;
}
    
    .contenido-card{
        padding: 15px 5px 10px 5px;
    }
    
     .menu-desktop{
        display: none;
    }
    
     .menu-mobile {
        background: url("../img/fondo-mobile.jpg");
        width: 100%;
        height: 100vh;
        background-position: center;
        background-size: 100%;
        background-repeat: no-repeat;
        position: fixed;
        top: 0%;
        left: 0%;
        z-index: 9;
    }
    .menu-mobile--show{
        display: block;
    }

    .menu-mobile-close {
        padding: 16px;
        text-align: right;
        padding-right: 29px;
    }

    .menu-mobile-list {
        margin: 0;
        padding: 0;
        padding-left: 20%;
    }

    .menu-mobile-item {
        list-style: none;
        border-radius: 17px;
        padding: 15px;
    }

    .menu-mobile-item:hover {
        list-style: none;
        background: #ffffff45;
        border-radius: 17px;
        padding: 15px;
    }

    .menu-mobile-item a {
        display: flex;
        align-items: center;
        justify-content: end;
    }

    .menu-mobile-item a h3 {
        font-family: "Noto Sans", sans-serif;
        font-style: normal;
        font-weight: 700;
        font-size: 19px;
        line-height: 24px;
        text-align: right;
        color: #ffffff;
        margin: 0 15px;
    }

    .menu-mobile-item a img {
        width: 64px;
    }
    
    body{
        background-image: url("../img/fondo-mobile.jpg");
        background-position: fixed;
    }
    
    .acordeon-agenda{
    width: 98%;
        padding: 5px;
    }

    .mata-izq {
        width: 90px;
    }

    .mata-der {
        width: 80px;
    }
    
    .cont-desktop{
    width: 100%;
}
    
    .nav-link{
    padding: 2px;
}
    
    .card-body{
       padding: 5px;
    }
    
    .logo-container .logo {
        max-width: 250px;
    }

}

@media (max-width: 450px) {
    
    .card-header{
        padding-left: 0px;
    }
}